--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1770549121.34085'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1770547081.90922'
    into_interval: 1d
    time: '1770547082.00528'
  minmax: 
    max: '1770549121.24852'
    min: '1770541249.15576'
    mtime: '1770549061'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1770549121.24852'
    path: 02STAMP
    type: new
  - 
    epoch: '1770548342.59706'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1770548342.587'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1770548342.5245'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1770548342.43968'
    path: 00whois.xml
    type: new
  - 
    epoch: '1770548342.42963'
    path: 00whois.html
    type: new
  - 
    epoch: '1770547968.12301'
    path: id/Y/YA/YANICK/CHECKSUMS
    type: new
  - 
    epoch: '1770547967.4439'
    path: id/W/WD/WDAEMS/CHECKSUMS
    type: new
  - 
    epoch: '1770547962.79151'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1770547959.08654'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1770547958.67406'
    path: id/S/SD/SDS/CHECKSUMS
    type: new
  - 
    epoch: '1770547958.01885'
    path: id/R/RR/RRWO/CHECKSUMS
    type: new
  - 
    epoch: '1770547956.57662'
    path: id/P/PL/PLICEASE/CHECKSUMS
    type: new
  - 
    epoch: '1770547956.18882'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1770547954.3621'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1770547941.99052'
    path: id/E/EX/EXIFTOOL/CHECKSUMS
    type: new
  - 
    epoch: '1770547941.65091'
    path: id/E/EO/EORBKV/Cons/CHECKSUMS
    type: new
  - 
    epoch: '1770547941.54218'
    path: id/E/EG/EGOR/CHECKSUMS
    type: new
  - 
    epoch: '1770547940.85472'
    path: id/D/DJ/DJZORT/CHECKSUMS
    type: new
  - 
    epoch: '1770547940.57551'
    path: id/D/DE/DERF/CHECKSUMS
    type: new
  - 
    epoch: '1770547940.31572'
    path: id/D/DE/DEFARIA/CHECKSUMS
    type: new
  - 
    epoch: '1770547940.22658'
    path: id/D/DC/DCON/CHECKSUMS
    type: new
  - 
    epoch: '1770547937.77'
    path: id/B/BO/BOOK/CHECKSUMS
    type: new
  - 
    epoch: '1770547934.76098'
    path: id/A/AD/ADRI/CHECKSUMS
    type: new
  - 
    epoch: '1770547867.50279'
    path: id/R/RR/RRWO/Dist-Zilla-Plugin-Test-MixedScripts-v0.2.4.meta
    type: new
  - 
    epoch: '1770547867.50135'
    path: id/R/RR/RRWO/Dist-Zilla-Plugin-Test-MixedScripts-v0.2.4.readme
    type: new
  - 
    epoch: '1770547867.48636'
    path: id/R/RR/RRWO/Dist-Zilla-Plugin-Test-MixedScripts-v0.2.4.tar.gz
    type: new
  - 
    epoch: '1770546614.28475'
    path: id/E/EO/EORBKV/Cons/Cons-2.3.0.tar
    type: new
  - 
    epoch: '1770545881.8995'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1770545881.87022'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1770545881.52068'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1770544339.39323'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1770541249.17398'
    path: id/A/AD/ADRI/DPKG-Packages-Parser-0.01.meta
    type: new
  - 
    epoch: '1770541249.17259'
    path: id/A/AD/ADRI/DPKG-Packages-Parser-0.01.readme
    type: new
  - 
    epoch: '1770541249.15576'
    path: id/A/AD/ADRI/DPKG-Packages-Parser-0.01.tar.gz
    type: new
